JavaScript is required to use Bungie.net

臨時修正 - 2016年7月28日

2.3.1.1 beaverのエラーを減少させる修正

更新2.3.1.0に続き、PS4で発生していた問題を減少させるために臨時修正をリリースすることにしました。この臨時修正は、間もなく前世代ハードウェアにもリリースされます。そちらはまた後日お知らせします。

編集: この臨時修正は2016年7月30日にPS3に適用されました。

技術的な改善
  • beaverのエラーが表示され、プレイヤーが切断されていたネットワーク接続系の問題を修正。
このコンテンツはご覧いただけません。
preload icon
preload icon
preload icon